a:link    { color: #0000FF; }
a:visited { color: #000099; }
a:active  { color: #FF0000; text-decoration:underline; }
a:hover   { color: #FF0000; text-decoration:underline; }

.main 
{
  font-size: 10pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
  line-height: 1.3;
}

.indentprop
{
  font-family: Courier New, Arial, sans-serif;
  margin-left: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.small
{
  font-size: 8pt;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}

.caption
{
  font-size: 10pt;
  text-decoration: none;
  font-style: italic;
}

.heading
{
  font-size: 15pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  font-style: italic;
}

.subheading
{
  font-size: 12pt;
  font-family: Sans-Serif, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #564010;
  font-style: italic;
}

.boxheading
{
  font-family: Verdana, Sans-Serif, Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: 600;
  color: #FFFFFF;
}
.boxheading a:link    { color: #DDDDDD; text-decoration:none; }
.boxheading a:visited { color: #DDDDDD; text-decoration:none; }
.boxheading a:active  { color: #DDDDDD; text-decoration:none; }
.boxheading a:hover   { color: #FF0000; text-decoration:underline; }

.box 
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 10pt;
  color: #000000;
}
.box a:link    { color: #564010; }
.box a:visited { color: #564010; }
.box a:active  { color: #FF0000; }
.box a:hover   { color: #FF0000; }

.foottext
{
  font-family: Tahoma,Verdana,Helvetica; 
  font-size: 8pt; color: #686030;
}
.foottext a:link    { color: #000000; text-decoration:none; }
.foottext a:visited { color: #000000; text-decoration:none; }
.foottext a:active  { color: #FF0000; text-decoration:none; }
.foottext a:hover   { color: #FF0000; text-decoration:none; }

.lastupdate
{
  font-size: 7pt;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  color: #686030;
}

.error
{
  color: #FF0000;
}

.success
{
  color: #0000FF;
}

.formtext
{ 
  font-family: Verdana,Tahoma,Arial; 
  font-size: 10pt; 
}

@media print
{
  .noprint
  {
      display: none;
  } 

}
.code
{
  font-family: 'Courier New', Arial, sans-serif;
  color: #0000FF;
}
